﻿.instagram.show a {
    display: inline-block;
    width: 20%;
}
ul.blog-instagram-feed-widget {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}

    ul.blog-instagram-feed-widget li {
        display: inline-block !important;
        margin: 3px;
        width: 30%;
    }

.blog-instagram-feed-widget img {
    width: 100%;
    height:100%;
}

    .blog-instagram-feed-widget img:hover {
        opacity: 0.5;
    }

.instagram a img {
    width: 100%;
    height: 100%;
}

.about-area::after,
.about-area::before,
.menus-area::after,
.menus-area::before,
.team-area::after,
.team-area::before,
.gallery-area::after,
.footer-area::after {
    background: rgba(0, 0, 0, 0) url("img/icons/tri-promo-bottom-white.html") repeat scroll 0 0;
    content: "";
    height: 7px;
    left: 0;
    position: absolute;
    top: -7px;
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
    width: 100%;
    z-index: 9;
}